<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tallink: Background Information</title>
    <style>
        *{
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        }
        body {
            background: rgb(179, 204, 250);
            opacity: 0.8;
        }
        h1 {
            font-size: 30px;
            text-transform: uppercase;
        }
        h2{
            font-size: 1.5em;
            text-decoration: underline;
        }
        p{
  border-radius: 10px;
  padding: 10px;
  background: rgb(175, 170, 170, 0.2);
}
.paragraph-with-2-columns{
    columns: 2;
}
img{
    border-radius: 30%;
}
table {
    width: 100%;
    border: 2px dashed rgb(41, 36, 36);
    background: rgb(175, 170, 170, 0.2);
    color: rgb(7, 7, 7);

}
table tr td{
    border: 1px dotted rgb(43, 50, 58);
    padding: 10px, 10px, 15px, 20px;
}
.ferry-type-cell{
text-align: center;
}
table tr:nth-child(even){
    background: rgb(61, 65, 104);
}
    </style>
</head>

<body>
    <h1>Tallink</h1>
    <br>

    <h2>Background Information</h2>
    <a href="https://www.tallinkhotels.com/">
<img 
src= "https://upload.wikimedia.org/wikipedia/commons/f/ff/Victoria_I_Tallinn.jpg" 
alt="Tallink ferry"
width=300 px></a>
    <p class= "paragraph-with-2-columns"><strong>AS Tallink Grupp</strong> is the leading European ferry operator, offering high quality mini-cruise and
        passenger transport services in the Baltic Sea region as well as a leading provider of ro-ro cargo services on
        selected routes. The Group provides its services on a total of seven routes between Finland and Sweden, Estonia
        and Finland, Estonia and Sweden, and Latvia and Sweden under the brand names of <strong>“Tallink”</strong> and “Silja Line” and
        we are the market leader on all our main routes. The Group has a fleet of 14 vessels – this includes cruise
        ferries, high-speed ro-pax ferries and ro-ro cargo vessels. In addition, the Group operates three hotels in
        Tallinn and one in Riga.
    </p>
    <p>
    A modern fleet, a wide route network, strong market share and excellent brand awareness together with high safety,
    security and environmental standards are the main competitive advantages for the Group. They are the cornerstones
    for our successful and profitable operations.</p>

    <p><strong><a href="http://tallink.com" target="_blank">Tallink Grupp</a></strong> has invested heavily into a modern fleet, both by investing in new vessels as well
        as renewing the current fleet and, as a result, we own one of the most modern fleets in the Baltic Sea region.
        In January 2017, we launched the new LNG-powered fast ferry Megastar on the Tallinn-Helsinki route, setting a
        new standard for customer comfort and environmentally friendly technical sophistication.
    </p>
    <p>The safety and security of the people on board and of our ships is our top priority. <strong><u>Tallink Grupp</u></strong> complies fully
        with international safety regulations and with the requirements of the ISO 14001 environmental management
        standard. Each year, our safety management system is audited by experts from the independent risk assessment
        organization, Lloyds Register, and from the Estonian, Latvian, Swedish and Finnish maritime administrations.
    </p>
    <p>In 2018, <strong>AS Tallink Grupp</strong> transported a record number of passengers, reaching nearly 9.8 million passengers. The
        number of cargo units transported in 2018 was also the highest ever in the company’s history, reaching 385 000
        units of cargo by the end of the year. The average number of employees in the 2018 financial year was 7 430.
    </p>
    <p><strong>Tallink Grupp’s</strong> customer loyalty programme Club One celebrated its 10th anniversary in 2017 and today boasts over
        2.5 million members, which makes it one of the largest customer loyalty programmes in the Baltic Sea region.
    </p>
    <p><strong>Tallink Grupp</strong> has been awarded with a Silver Mark of the Estonian CSR Index by the Estonian Responsible Business
        Forum.
    </p>
    Source: <a href="nasdaqbaltic.com" target="_top">https://www.nasdaqbaltic.com</a>
    <br>
    <br>
    <br>

        <h2>Fleet Overview</h2>
        <table>
            Current fleet of Tallink
            <thead>
                
                <tr>
                    <th> Type</th>
                    <th> Ship</th>
                    <th> Entered service</th>
                    <th> Flag</th>
                </tr>
                
            </thead>
       
            
            <tbody>
                <tr>
                    <th colspan="4"> Tallink vessels</th>
                </tr>
                
                <tr>
                    <td rowspan="7" class="ferry-type-cell">Cruiseferry</td>
                    <td>MS Baltic Queen</td>
                    <td>2009</td>
                    <td>EST</td>
                </tr>
                <tr>
                
                    <td>MS Isabelle</td>
                    <td>2013</td>
                    <td>LAT</td>
                </tr>
                <tr>
                   
                    <td>MS Megastar</td>
                    <td>2017</td>
                    <td>EST</td>
                </tr>
                <tr>
                    
                    <td>MS Romantika</td>
                    <td>2002</td>
                    <td>LAT</td>
                </tr>
                <tr>
                  
                    <td>MS Silja Europa</td>
                    <td>2016</td>
                    <td>EST</td>
                </tr>
                <tr>
                    
                    <td>MS Star</td>
                    <td>2009</td>
                    <td>EST</td>
                </tr>
                <tr>
                    
                    <td>MS Victoria I</td>
                    <td>2004</td>
                    <td>EST</td>
                </tr>
               

                <tr>
                    <td rowspan="2" class="ferry-type-cell">Ro-Ro</td>
                    <td>MS Regal Star</td> 
                    <td>2004</td> 
                    <td>EST</td> 
                </tr>
                <tr>
                  
                    <td>MS Sea Wind</td> 
                    <td>1989</td> 
                    <td>EST</td> 
                </tr>
                <tr>
                    <td class="ferry-type-cell">Fast Ro-Pax</td>
                    <td>MV Atlantic Vision</td> 
                    <td>2008</td> 
                    <td>CAN</td> 
                </tr>
                <tr>
                    <th colspan="4"> Silja Line vessels</th>
                </tr>
                <tr>
                    <td rowspan="4" class="ferry-type-cell">Cruiseferry</td>
                    <td>MS Silja Serenade</td>
                    <td>1990</td>
                    <td>FIN</td>
                </tr>
                <tr>
                <td>MS Silja Symphony</td>
                    <td>1991</td>
                    <td>SWE</td>
                </tr>
                <td>MS Galaxy</td>
                <td>2008</td>
                <td>SWE</td>
            </tr>
            <td>MS Baltic Princess</td>
            <td>2013</td>
            <td>FIN</td>
        </tr>
            </tbody>
                </table>
                
                <br>
<footer>
    <br>
    <br>
Phone: +372 640 9808<br>
 E-mail: booking@tallink.com</footer>

</body>


</html>